Follow

Guess what? have release a new version and its a security fix. There are 6 security bugs fixed, they even have CVE IDs! Much excitement.

Pretty much every version of wordpress is vulnerable except for CVE-2020-11030 because the block editor is new from about WordPress 5.0 or so.

I'll be cooking up the packages this weekend.

Sign in to participate in the conversation
Mastodon on Dropbear

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!